Subject: Ticket Assigned - click and collect escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 01:40:07 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect escalation User                    Hello           09:15 AM, 21st Feb                   Bot                   Hi again!           09:15 AM, 21st Feb                     User                    I had placed an order on feb 16th and done the payment as well           09:16 AM, 21st Feb                     User                    I had placed for collection at al wahda abudhabi max           09:16 AM, 21st Feb                     User                    Still there is no news about my order and it still says processing           09:18 AM, 21st Feb                     User                    I really wanted it urgently. Thinking max does delivery in 2-3 business days           09:18 AM, 21st Feb                   Shakeeb                   Hi, Thank you for contacting us. My name is Seeta , I will be happy to assist you.           09:19 AM, 21st Feb                   Shakeeb                   Can you please share your order number so we can assist you better.           09:19 AM, 21st Feb                     User                    My order number is 9635892639           09:19 AM, 21st Feb                     User                    hi seeta I really need ur help           09:19 AM, 21st Feb                     User                    there was a dress in my order           09:19 AM, 21st Feb                     User                    and I needed it for a themed event           09:19 AM, 21st Feb                     User                    I was really looking forward to wear it           09:20 AM, 21st Feb                     User                    but then my order is still under process           09:20 AM, 21st Feb                     User                    I don’t know y it has to take sssso long also           09:20 AM, 21st Feb                   Shakeeb                   Please stay on hold while I retrieve the information.           09:21 AM, 21st Feb                     User                    Yes am waiting           09:22 AM, 21st Feb                   Shakeeb                   We are sorry for the inconvenience caused.           09:22 AM, 21st Feb                   Shakeeb                   As we can check your order is still showing in progress.           09:23 AM, 21st Feb                   Shakeeb                   Usually for click and collect orders it take only 2-3 business days.           09:24 AM, 21st Feb                   Shakeeb                   However, as we can see there is a delay. So now we have to contact our concerned department for this           09:25 AM, 21st Feb                   Shakeeb                   Hi, I'm not getting a response from you. Are we still connected?           09:27 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132255